---
build-target: amd64
channel: alpha
initial-install-version: 5.8~beta1
product-name: Tails
upgrades:
- details-url: https://tails.net/news/version_6.13/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 9ed2665b5314b77a5b1e1265c8a76a02320f0a701bffb61593d69bd50abbb847
      size: 1579253760
      url: https://download.tails.net/tails/stable/tails-amd64-6.13/tails-amd64-6.13.iso
    type: full
  version: '6.13'
